


@media (min-width: 993px)
{
    
    .header.is-scrolled-down {
        height: 70px;
    	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    }
    .header.is-scrolled-down .header-inner {
        height: 70px;
    }
    .header-logo > img.is-scrolled-down {
        margin-top: 5px;
        height: 50px;
    }
    .header-info.is-scrolled-down {
        height: 27px;
        opacity: 0;
        -moz-opacity: 0;
        -webkit-opacity: 0;
    }
    .navbar.is-scrolled-down {
        margin-top: 1px;
    }

}




@media (max-width: 1200px)
{
    
    .home-slider-image {
        width: auto;
        left: 0;
    }

}


@media (max-width: 1050px)
{

    .page-image-wrapper {
        margin-left: 20px;
    }
}

@media (max-width: 992px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.navbar {
    	display: none;
    	margin-bottom: 15px;
    	margin-left: 40px;
    	margin-right: 40px;
    	margin-top: 30px;
	}
	.navbar ul ul {
    	display: none !important;
    }
    .navbar ul li a i.fa {
        display: none !important;
    }
    .navbar--home > ul > li.has-childs:hover {
        margin-bottom: 0;
    }
    .navbar > ul > li.has-childs:hover {
        margin-bottom: 0;
    }
	
	.card-boxes--2columns {
        -webkit-column-gap: 26px; /* Chrome, Safari, Opera */
        -moz-column-gap: 26px; /* Firefox */
        column-gap: 26px;
	}
	
	.home-page {
    	margin-bottom: 0;
    	margin-top: 10px;
	}
	.header-placeholder {
    	height: 120px;
	}
	
	.page-image-title {
    	font-size: 20px;
	}
	
	.news-image {
    	height: 50vw;
	}
	.news-image-title {
    	font-size: 20px !important;
    	max-width: calc(100% - 40px);
	}
	
    .home-slider.is-scrolled-down {
        margin-top: 100px;
    }
    
    .home-slider .slick-dots {
        width: auto;
        margin-top: -40px;
    }
    .home-slider .slick-dots li {
        margin-left: 12px;
        margin-right: 12px;
    }
    .home-slider .slick-dots li:before {
        left: -12px;
        right: -12px;
    }

    .home-slider-image {
        position: relative;
        height: 33vw;
    }
    .page-image-wrapper {
        position: relative;
        width: auto;
        bottom: auto;
        height: 200px;
        background-color: #fff;
        margin-left: 0;
    }
    .home-slider--index .page-image-wrapper {
        background-color: #e5e7ea;
    }
    .page-image-container {
        text-align: center;
        max-height: none;
        padding: 0 20px;
    }
    .page-image-inner {
        max-width: none;
    }
    .page-image-overlay {
        display: none;
    }

    .home-slider,
    .home-slider-item {
        height: calc(33vw + 200px) !important;
    }
    .home-slider + .main-box {
        margin-top: calc(33vw + 200px);
    }
    
    .content-box-withSidebar {
        padding-left: 0;
    }
    .sidebar {
        margin-bottom: 0;
    }
    
    .header-info-login-name {
        width: 176px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
	
}


@media (max-width: 767px)
{

    .card-box-image + .card-box-content,
    .card-box-content--newsletter {
        height: auto;
    }
    
    
    .header {
        height: auto;
    }
    .header .wrapper {
        padding-left: 8px;
        padding-right: 8px;
    }
    .header-inner {
        height: auto;
    }
    .header-logo {
        float: none;
        text-align: center;
        padding-bottom: 12px;
    }
    .header-logo > img {
        height: 40px;
        margin-top: 0;
    }
    .header-inner .wrapper {
        text-align: center;
    }
    .header-info {
        display: inline-block;
        padding-top: 0;
        height: 40px;
        float: none;
        text-align: center;
        vertical-align: top;
    }
    .header-info-login {
        margin-right: 0;
    }
    .header-search {
        margin-left: 0;
    }
    .header-language-menu {
        vertical-align: middle;
        margin-top: 0 !important;
    }
    .mobile-nav {
        position: static;
        vertical-align: top;
        margin-top: 0;
        margin-right: 0;
    }
    
    .header-language-menu {
        margin-top: 7px;
        margin-right: 10px;
    }
    
    .home-slider,
    .home-slider-item {
        height: 450px !important;
    }
    .home-slider-image {
        height: 250px;
    }
    .home-slider + .main-box {
        margin-top: 450px;
    }
    
}


@media (max-width: 575px)
{
    .card-box-image-full {
	    float: none;
	    margin-left: 0;
	    margin-top: 10px;
    }
    
	.page-image-title {
    	font-size: 17px;
    }
    .news-image-content {
        bottom: 15px;
        left: 15px;
        right: 15px;
    }
	.news-image-title {
    	font-size: 17px !important;
    }
    
	.card-boxes--2columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0; /* Chrome, Safari, Opera */
        -moz-column-gap: 0; /* Firefox */
        column-gap: 0;
    }
    .card-box-image-sm-block {
        float: none;
        width: auto;
        height: 60vw;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .header-info-login-name {
        width: 36px;
    }
    
    
}





@media (max-width: 360px)
{
    
    .header .wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    
    .g-recaptcha {
        transform: scale(0.9);
        transform-origin: 0 0;
    }
    
    
}


